.flex_column.av-n106m2-2db1ebcb8c7b67c33186d4c9c424dbb0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l1k60q-02d083ee2e8d89a6bdfce0f56d0d2dcd{
padding-bottom:10px;
}
body .av-special-heading.av-l1k60q-02d083ee2e8d89a6bdfce0f56d0d2dcd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l1k60q-02d083ee2e8d89a6bdfce0f56d0d2dcd .av-subheading{
font-size:15px;
}

